Subject: gmp for win32
From: [email-masked] (bob davis)

15 Aug 1998 12:37:11 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I am looking for multi precision decimal strings for msvc++ 5.0.
I just dl'ed gmp2.02 and I just installed cygnus gcc.
I assume I will be able to compile it and play with it.

But what I really want is large precision arithmetic for windows. I found a
package from rogue wave called money++ for $2000.00 but this is too
expensive.

Any recommendations.

thanks
bob

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".